@charset "utf-8";
/* CSS Document */
img{ vertical-align:top; border:none; width:_100%;}
input{ border:none; background:none}
a{ text-decoration:none; color:#E90408;cursor:pointer; }
a:visited {color:#333333;}
a:link {color:#333333;}
a:hover {color:#E90408; text-decoration: none;}
a:active {color:#333333;}
a:hover img{filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
p{ padding:0; margin:0;}
ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
h1,h2,h3,h4,h5,h6,.hd{ font-family:Microsoft Yahei,Simsun,Arial Narrow; margin:0; padding:0;}
.l{float: left;}
.r{float: right;}

.cont_top{padding-top:60px;}
.main{width: 1680px;margin:auto;overflow: hidden;}
.zizhi .banner{height: 460px;}
.zizhi .introd{background: #fff;padding:40px 0 20px;}
.zizhi .introd h3,.zizhi .introd div{padding:0 18px;}
.zizhi .introd h3{color:#333333;font-size: 24px;font-weight:bold;margin-bottom: 30px;}
.zizhi .introd .prod{margin-bottom: 22px;}
.zizhi .introd .prod p{font-size: 14px;color:#666;text-indent: 28px;line-height: 24px;}
.zizhi .introd .sb_time,.zizhi .introd .sb_pd{font-size: 14px;color:#666;line-height: 26px;}
.zizhi .introd .sb_time span{color:#0090ff;}
.zizhi .nav_lv3{background: #fff;margin-top:10px;padding:15px 0;}
.nav_lv3 .layui-breadcrumb i span{color:#fff;}
.nav_lv3 .layui-breadcrumb i a.curr cite{color:#e10202;}

/* 频道页 切换栏目 */
.slide_program{margin:62px auto 20px;overflow: initial;}
.yclm_con{position: relative;}
.yclm_con:after,.p_c:after,.p_m:after,.p_img_mob:after,.pub_block:after{display: block;content: "";height: auto;clear: both;}
.yclm_con .left_arrow,.yclm_con .right_arrow{width:16px;height: 50px;}
.yclm_con .left_arrow{background: url(/new_index/images/new_icon/all_icon.png) -10px -495px no-repeat;position: absolute;left:-30px;top:38%;}
.yclm_con .right_arrow{background: url(/new_index/images/new_icon/all_icon.png) -10px -556px no-repeat;position: absolute;right:-30px;top:38%;}
.yclm_con .list{width:100%;overflow: hidden;}
.yclm_con .list .tempWrap,.yclm_con .list ul{overflow: initial!important;}
.yclm_con .list ul{width: 110%;}
.yclm_con .list ul li{width:253px;float: left;margin-right:14px;margin-top: 12px;}
.yclm_con .list ul li .p{width: 253px;height: 358px;position: relative;}
.yclm_con .list ul li .p img{width: 100%;height: 100%;opacity: 0.5;}
.yclm_con .list ul li .t{font-size: 14px;line-height: 20px;color:#000;margin:16px auto;text-align: center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.yclm_con .list ul li:hover .p,.yclm_con .list ul li.curr .p{transition: all 0.3s;transform: scale(1.05);}
.yclm_con .list ul li:hover .p img,.yclm_con .list ul li.curr .p img{opacity: 1;}
.yclm_con .list ul li.curr p{font-weight: bold;color:#e10202;font-size: 16px;}

.p_b{padding-bottom: 10px;border-bottom:4px solid #c4c4c4;margin:40px 0 20px;}
.p_b span{font-size: 26px;color:#e10202;border-bottom:4px solid #e10202;padding-bottom: 14px;}
.p_b a.more{float: right;color:#666;line-height: 50px;}
.p_c ul,.p_m ul,.video_hot_list ul{width: 110%;}
.p_c ul li{width:316px;margin:0 25px 0 0;float: left;background: #fff;}
.p_c ul li .pic,.video_hot_list ul li .pic{height: 177px;overflow: hidden;position: relative;}
.p_c ul li .pic .play,.video_hot_list ul li .pic .play{width: 27px;height: 27px;display: block;background: url(/new_index/images/new_icon/play.png) no-repeat; position: absolute;left: 7px;bottom: 6px;z-index: 99;}
.p_c ul li .pic img,.p_m ul li .pic img,.video_hot_list ul li .pic img{width: 100%;height: 100%;}
.p_c ul li p,.video_hot_list ul li p{margin:10px 0;padding:0 10px;height: 48px;}
.p_c ul li p span,.video_hot_list ul li p span{line-height: 24px;color: #666;font-size: 14px;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display:-moz-box;-moz-line-clamp: 2;-moz-box-orient: vertical;display: -ms-box;-ms-line-clamp: 2;-ms-box-orient: vertical;}
.p_c ul li a:hover span,.p_m ul li a:hover span,.video_hot_list ul li a:hover span{color:#cc0000;}

.p_m ul li{width:320px;height:180px;margin:0 20px 20px 0;float: left;background: #fff;position: relative;}
.p_m ul li:first-child{width: 670px;height: 380px;}
.p_m ul li .pic{height: 100%;}
.p_m ul li p{width: 100%;height: 40px;margin: 0;position: absolute;left: 0;bottom: 0;background: url(/new_index/images/new_icon/txt_bg.png) ;}
.p_m ul li p span{display:block;padding:0 15px;width:calc(100% - 30px);color:#fff;line-height: 40px;font-size: 14px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.back_block ul li{margin-bottom: 20px;}

.page_main{width:1000px;max-width: 1000px;margin:auto;}

/* 文章详情页 */
.article_other_data .content{padding:30px 0;}
.article_other_data .content img{ display:inline; margin-bottom:5px; max-width:720px; _width: expression((function(el){ el.style.width = (el.clientWidth > 720 ? '720px':''); })(this));}
.article_other_data .content p{ font-size:14px; color:#252525; padding:5px 0;line-height:28px; word-break:break-all; font-family:Simsun}
.article_other_data .content p b{font-weight: bold;}
.article_other_data .content p i{font-style: italic;}
font[size="1"] {font-size: 12px;}
font[size="2"] {font-size: 14px;}

/* 图集详情页 */
.p_top_breadcrumb{width: 100%;height: 45px;background: #f3f3f3;}
.p_top_breadcrumb p a,.p_top_breadcrumb span[lay-separator]{line-height: 45px;color:#333!important;}
.p_top_breadcrumb p a cite{color:#999;}

.page_info_title{padding:60px 0 42px;}
.page_info_title h3{font-size: 24px;color:#333;font-weight: bold;text-align: center;line-height: 44px;}
.article_info_title{padding:42px 0 15px;}

.p_img_content{width: 100%;}
.img_big_pic{height: 560px;position: relative;}
.img_big_pic .list{width:100%;height: 100%;text-align: center;}
.img_big_pic .list ul{width: 100%;height:100%;overflow: hidden;}
.img_big_pic .list ul li{width:100%;height: 100%;float: left;display: flex;display: -webkit-flex;display: -moz-flex;display: -ms-flex;align-items: center;justify-content: center;}
.img_big_pic .list ul li img{vertical-align: middle;max-height: 100%;}
.img_big_pic .arrow{position: absolute;top:47%;width:18px;height: 30px;background-image: url(/new_index/images/new_icon/all_icon.png);background-repeat: no-repeat;}
.img_big_pic .left_arrow{background-position:-79px -10px;left:0;}
.img_big_pic .right_arrow{background-position:-79px -54px;right: 0;}
.img_smpic_con .arrow{position: absolute;top:2px;width:18px;height: 84px;background-image: url(/new_index/images/new_icon/all_icon.png);background-repeat: no-repeat;}
.img_smpic_con .left_arrow{background-position:-77px -420px;left:0;}
.img_smpic_con .right_arrow{background-position:-77px -323px;right:0;}

.img_trod_txt{margin:22px 0;position: relative;}
.img_trod_txt .txt{width: 80%;padding:0 22px 10px 0;border-right:1px solid #f3f3f3;}
.img_trod_txt .txt  ul li p{color:#666;font-size: 14px;line-height: 26px;text-indent: 28px;}
.p_img_page{text-align: right;position: absolute;right: 10px;bottom:-10px;font-size: 20px;color:#000;}
.p_img_page span{font-size: 26px;color:#ad2019;}

.img_smpic_con{height: 90px;position: relative;}
.img_smpic_con .list{width:calc(100% - 60px);height: 100%;margin:auto;overflow: hidden;}
.img_smpic_con .list ul{width: 110%;height:90px;overflow: hidden;}
.img_smpic_con .list ul li{width:148px;height:84px;float: left;margin:3px 10px 3px 0;}
.img_smpic_con .list ul li img{width: 100%;height: 100%;}
.img_smpic_con .list ul li.on,.img_smpic_con .list ul li:hover{margin:0 10px 0 0;}
.img_smpic_con .list ul li.on img,.img_smpic_con .list ul li:hover img{border:3px solid #d25a2e;width:calc(100% - 6px);}

.pic_data_num{float: right;height:38px;line-height: 38px;}
.pic_data_num a{display: inline-block;font-size: 12px;color:#333;}
.pic_data_num .l{margin-right: 20px;}
.pic_data_num a i,.page_data_num a i{width: 20px;height: 20px;display: inline-block;background-image: url(/new_index/images/new_icon/all_icon.png);cursor: pointer;}
.pic_data_num a.review_pic i{background-position: -10px -638px;margin-right: 10px;position: relative;top: 3px;}
.page_data_num{position:absolute;right: 0;bottom: 15px;}
.page_data_num .bdsharebuttonbox{display: inline-block;}
.page_data_num .like,.video_data_num .like{display: inline-block;cursor: pointer;line-height: 36px;}
.pic_data_num .like{margin:0;display: inline-block;cursor: pointer;}
.page_data_num .like i,.pic_data_num .like i,.video_data_num .like i{float:left;width: 20px;height: 22px;background: url(/new_index/images/new_icon/all_icon.png) -75px -153px no-repeat;margin-right: 6px;position: relative;top: 6px;}
.page_data_num .like .curr,.pic_data_num .like .curr,.video_data_num .like .curr{background: url(/new_index/images/new_icon/all_icon.png) -75px -243px no-repeat;}
.p_img_mob{display: none;}

/* 视频详情页 */
.page_cont{background: #fff;}
.video_page_flv{overflow:hidden;height:576px;width:100%;}
.video_page_flv .video_box{width:100%;float:left;height: 100%; background:#383838 url(/images/load.gif) center center no-repeat;}
.video_page_flv .video_box .plv_vd{height: 100%;}
.other_info{margin:15px 0 0;position: relative;}
.about_other_tit{height: 38px;}
.about_other_tit h3{font-size: 24px;color:#333333;font-weight: bold;padding-left:6px;float: left;}
.video_data_num {height:38px;line-height: 38px;}

.about_other_data .tag_list{padding:20px 0 10px;border-bottom:1px solid #f3f3f3;position: relative;}
.about_other_data .tag_list .list_item{padding:0 6px;}
.about_other_data .tag_list .list_item p{display: inline-block;font-size: 14px;color:#666;line-height: 26px;}
.about_other_data .tag_list .list_item p span{margin-right: 40px;}
.about_other_data .tag_list .list_item_1 p span{color:#0090ff;}
.about_other_data .content_list{padding:15px 6px;}
.about_other_data .content_list>label{display: block;color:#666666;font-size: 14px;font-weight: bold;line-height: 24px;}
.about_other_data .content_list p{color:#666666;font-size: 14px;line-height: 24px;}

.p_code_pic{margin:10px 0;background: #fff;}
.p_code_pic img{max-width: 100%;}
.video_hot_list ul li{width:190px;margin:0 12px 20px 0;background: #fff;float: left;}
.video_hot_list ul li .pic{height: 106px;}
.video_hot_list ul li p{height: 40px;}
.video_hot_list ul li p span{line-height: 20px;}
.video_comment_title{margin-top:20px;}

/* 专题列表页 */
.zt_cont{ background:#ad0203 url(/images/zt_top_new.jpg) top center no-repeat; padding-top:427px; min-width:1200px;}
.zt_top{ height:56px; background:#f5f5f6;}
.zt_top_nav{ width:1160px; margin:0 auto; padding:0 20px; position:relative}
.zt_top_nav img{ height:49px; float:left; padding-top:2px;}
.zt_top_nav ul{ font-size:0; line-height:56px;}
.zt_top_nav ul li{ display:inline-block; vertical-align:middle; display:inline;zoom:1; background:url(/images/zt_mavbg.jpg) right center no-repeat; font-size:14px; padding-left:7px; padding-right:8px;}
.zt_top_nav ul li a{ color:#333}
.zt_top_nav ul li .spe{ color:#f00}
.zt_top_nav ul li.spe{ background:none}
.zt_nav_list { overflow:hidden; zoom:1; text-align:center; padding-right:130px;}
.zt_search{ position:absolute; right:20px; background:#000; top:14px; width:136px;}
.zt_search input.text{ width:100px; height:24px; background:#fff; border:1px solid #c4c4c4; border-right:none; float:left; line-height:24px;}
.zt_search input.btn{ width:35px; height:26px; background:#E40003 url(/images/zt_icon.png) 9px 3px no-repeat; cursor:pointer; float:right}
.zt_list{ width:1200px; background:#fff; border-radius:5px 5px 0 0; margin:0 auto; padding-top:25px; box-shadow:0 0 5px rgba(51,51,51,0.5); padding-bottom:30px}
.zt_list_title{ background:#f5f5f6; height:41px; line-height:41px; text-indent:20px; margin-bottom:30px; font-size:26px;/* color:#E40003*/color:#566665;}
.zt_list ul.List{ position:relative; margin-left:0; width:100%; font-size:0}
.zt_list ul.List li{ display:inline-block; *display:inline;zoom:1; vertical-align:top; margin-bottom:40px; width:354px; margin-left:23px; margin-right:23px;}
.zt_list ul.List li img{ width:354px; height:121px;}
.zt_list ul.List li p.name{ font-size:18px; color:#333; padding-top:16px; padding-bottom:7px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.zt_list ul.List li div.txt{ font-size:14px; color:#666; line-height:24px; height:72px; overflow:hidden}
.zt_list ul.List li p.other{ font-size:12px; color:#999; margin-top:10px;}
.zt_list ul.List li p.other i{ font-style:normal; padding-left:24px; height:18px; display:inline-block; *display:inline;zoom:1; vertical-align:top;}
.zt_list .com{ background:url(/images/zt_icon.png) left -27px no-repeat; font-size:14px; color:#0089ff; padding-right:15px; margin-left:30px}
.zt_list .share{ background:url(/images/zt_icon.png) left -54px no-repeat; font-size:14px; color:#ff6f05}
.zt_spe_pt0{ padding-top:0}

/*手机H5 所需顶部*/
.fixed_appDownload{position:fixed; left:0;right:0; top:0; height:4em; background:#eaefee; width:100%; font-size:1em; color:#fff; line-height:1; display:table-cell; vertical-align:middle; z-index:99999; display:none;}
.fixed_appDownload img{ position:absolute; left:3.125%; top:0.5625em; width:32.5%; max-width:208px;}
.fixed_appDownload a{ display:block; background:#E40003; color:#fff; width:9.8125em; height:2.9375em; line-height:2.9375em; position:absolute; right:3.125%; top:0.5625em; text-align:center; border-radius:5px;}
.fixed_appDownload a:hover{ background:#263736;}

/*弹层样式*/
.blacktc{ display:none; top: 0%; left: 0%; width: 100%; height: 100%; background-color:black; z-index:19; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity:.60;position:fixed!important;position:absolute;_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :document.body.scrollTop + (document.body.clientHeight -this.clientHeight)/2);}
.fixed{ background:#fff; display:none; width:1100px; height:586px; position:fixed; left:50%; top:50%; margin-left:-500px; margin-top:-293px;_position:absolute;_top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 : document.body.scrollTop + (document.body.clientHeight -this.clientHeight)/2); z-index:999;}
.fixed .close{ position:absolute; right:40px; top:20px; cursor:pointer; background:url(/images/icon.png) -336px -28px no-repeat; width:30px; height:30px; cursor:pointer;}
.fixed .usr_login{ padding-top:83px;}

/*登录*/
.usr_login{overflow:hidden;padding-top:22px; width:822px; margin:0 auto;}
.usr_login .loginL{ float:left; overflow:hidden;padding-top:60px; width:362px;border-right:1px solid #e2e2e2; padding-bottom:150px; }
.usr_login h3{ font-size:26px; color:#666;font-weight:400; margin-bottom:40px;}
.usr_login .loginR h3{ margin-bottom:30px; text-indent:62px;}
.usr_login .loginL .reg_btn,.usr_login .loginL b{ background:url(/images/icon.png) no-repeat}
.usr_login .loginL .reg_btn { width:264px; height:78px; display:block; background-position:left -378px; font-size:30px; color:#fff; cursor:pointer; line-height:78px; text-align:center}
.usr_login .loginL p{ font-size:18px; color:#999;padding-top:55px;}
.usr_login .loginL b{ float:left; margin-right:55px; margin-top:28px; cursor:pointer;}
.usr_login .loginL b.qq{ background-position: left -328px; width:48px; height:50px;}
.usr_login .loginL b.sina{ background-position: -56px -328px; width:56px; height:50px;}
.usr_login .loginL b.renren{ background-position: -120px -328px; width:50px; height:50px;}
.usr_login .loginR{ overflow:hidden; zoom:1; padding-top:60px;}
.usr_login .loginR ul li { padding-left:105px; position:relative; overflow:hidden; width:100%; font-size:14px; color:#666; margin-bottom:20px;}
.usr_login .loginR ul li span{ position:absolute; left:0; top:0; color:#666; text-align:right; width:90px; line-height:30px;}
.usr_login .loginR ul li input{ border:1px solid #e2e2e2; height:28px; line-height:28px; width:352px; float:left}
.usr_login .loginR ul li input.w132{ width:132px;}
.usr_login .loginR ul li img{ height:30px; margin-left:20px;cursor:pointer; float:left;}
.usr_login .loginR ul li input.auto{ width:auto; margin-right:10px; display:inline-block; *display:inline;zoom:1; vertical-align:top; height:auto; margin-top:2px;}
.usr_login .loginR ul li i { font-style:normal; float:left; margin-left:10px; color:#289bea; font-size:12px; line-height:30px;}
.usr_login .loginR ul li b{ color:#999; display:inline-block; *display:inline;zoom:1; vertical-align:top;font-weight:400;}
.usr_login .loginR ul li a{ color:#289bea;padding-left:15px;}
.usr_login .loginR ul li input.btn{ border:none;background:url(/images/icon.png) -96px top no-repeat; width:64px; height:28px; cursor:pointer; font-size:16px; text-align:center; color:#fff;}

/*留言板样式*/
.message{ overflow:hidden;}
.mes_num { font-size:14px; color:#666}
.mes_num span{ color:#0096ff}
.mes_enter{margin-bottom:10px; margin-top:10px;}
.mes_enter textarea{ width:99%; resize:none; border:none; background:#fff; height:80px; font-size:14px; line-height:20px; vertical-align:top; outline:none; box-shadow:0 0 5px rgba(0,0,0,0.1) inset; border:1px solid #cfcfcf;}
.message .btn_group{ overflow:hidden;}
.message .input_btn{ background:url(/images/icon.png) -96px top no-repeat; width:64px; height:28px; cursor:pointer; font-size:16px; text-align:center; margin-left:10px; color:#fff; float:right;}
.message .mes_list{ margin-top:10px; overflow:hidden; padding-bottom:30px;}
.message .mes_list ul li{ float:left; width:100%; margin-top:20px; margin-bottom:20px; border-bottom:1px solid #cfcfcf; padding-bottom:20px;}
.message .mes_list ul li img{ float:left; width:80px; height:80px; margin-right:15px;}
.message .mes_list ul li dl{ display:block; overflow:hidden;zoom:1;}
.message .mes_list ul li dl dt{ font-size:16px; color:#333}
.message .mes_list ul li dl dd{ display:block}
.message .mes_list ul li dl dd p{ font-size:12px; color:#999; line-height:24px; text-align:right}
.message .mes_list ul li dl dd p span{ float:left; text-align:left}
.message .mes_list ul li dl dd p i{ font-style:normal; color:#0096ff; cursor:pointer; display:inline-block; *display:inline; zoom:1; vertical-align:top; margin-left:20px;}
.message .mes_list ul li dl dd p.mes_cont{ font-size:14px; color:#666; padding:5px 0; text-align:left}
.message .mes_list ul li .reply_mes{ overflow:hidden; background:#fafafa; overflow:hidden; padding:10px; margin-top:10px;}
.message .mes_list ul li .reply_mes .reply_con{ border:1px solid #a1cff2; overflow:hidden; background:#fff; margin-bottom:10px;}
.message .mes_list ul li .reply_mes .reply_con textarea{ height:58px; width:100%; resize:none; border:none; color:#666; font-size:12px; line-height:24px;}
.message .mes_list ul li .reply_mes p.usr{ color:#0096ff; font-size:12px; padding-bottom:10px;}
.message .mes_list ul li .reply_mes .input_btn{ margin-left:10px}
.message .mes_list ul li .reply_mes .cancel{ background-position:-336px top;}
.message #comment_layuipage{padding-bottom: 30px;}
.message .mes_list .comment_apply{width: 100%;margin:10px 0 0;padding:10px 0;background-color: #f6f6f6;}
.message .mes_list .comment_apply p{padding:0 10px;text-align: left;}
.message .mes_list .comment_apply .txt{font-size: 14px;background-color: transparent;}
.message .mes_list .comment_apply .txt span{margin-right: 5px;}
.message .mes_list .comment_apply .txt b{color:#0096ff;}
.message .mes_list .comment_apply .txt i{width: 32px;height: 24px;background: url(/new_index/images/new_icon/header.png) no-repeat;background-position: -20px -122px;margin:-2px 3px 0 0;}


/* 视频底部导航 */
.pv-video-player .pv-active{color:rgba(75,150,75,1)!important;}
.pv-video-bottom .pv-stream-select>div:hover,.pv-video-bottom .pv-quality-select>div:hover,.pv-video-bottom .pv-rate-select>div:hover,.pv-video-bottom .pv-setting-choose>span:hover,.pv-video-bottom .pv-controls button:hover,.pv-video-bottom .pv-cover>span:hover,.pv-video-bottom .pv-current-select:hover,.pv-video-bottom .pv-skin-gold-menu>div:hover,.pv-video-player .pv-cover>span:hover{color: rgba(75,150,75,1)!important;}
.pv-video-bottom .pv-volume-current,.pv-video-bottom .pv-progress-current-bg,.pv-video-bottom .pv-controls .pv-btn-radius:hover button span,.pv-video-bottom .pv-ppt-list.pv-active,.pv-video-bottom .pv-ppt-tab > span.pv-active:after,.pv-video-bottom .pv-currenttime > a {background-color: rgba(75,150,75,1)!important;}
.pv-video-bottom .pv-quality-select>div.pv-active>span,.pv-video-bottom .pv-setting-choose>.pv-active{color: rgba(75,150,75,1)!important;}

/* 分页 */
.pageModule{margin:70px auto;text-align: center;}

/* 分享 */
.sharewebpage{margin-left: 20px;}
.sharewebpage a i{display: block;cursor: pointer;width: 24px;height: 24px;background: url(../images/ops_icons.png);}
.sharewebpage a.icon_sina {background-color: #fccfcf;}
.sharewebpage a.icon_sina:hover {background-color: #d9534f;}
.sharewebpage a.icon_sina i {background-position: -15px -48px;}
.sharewebpage a.icon_weixin {background-color:#d6e9c6;}
.sharewebpage a.icon_weixin:hover {background-color:#5cb85c;}
.sharewebpage a.icon_weixin i {background-position:-15px -100px;}
.sharewebpage a.icon_qzone {background-color: #faebcc;}
.sharewebpage a.icon_qzone:hover {background-color: #f0ad4e;}
.sharewebpage a.icon_qzone i {background-position: -15px -150px;}
.sharewebpage a.icon_copy {background-color:#bce8f1;}
.sharewebpage a.icon_copy:hover {background-color:#428bca;}
.sharewebpage a.icon_copy i {background-position:-15px -200px;}
.sharewebpage>span{line-height: 36px;font-size: 12px;}
.sharewebpage ul li,.sharewebpage ul,.sharewebpage span{float: left;}
.sharewebpage ul li{width: 36px;height: 36px;margin-right: 10px;}
.sharewebpage  ul li a{float: left;width:24px;height:24px;padding: 6px;border-radius: 18px;-moz-border-radius: 18px; -webkit-border-radius: 18px;}
.qrcode_img {display:none;width:240px;height:295px;background:#fff;border:1px solid #dfdfdf;padding:10px;text-align:left;font-size:12px;color:#333;position:fixed;left:40%;bottom:200px;z-index:99999;}
.qrcode_img .weixin_popup_head {color:#000;font-weight:bold;height:16px;line-height:16px;position:relative;text-align:left;}
.qrcode_img .weixin_popup_head .weixin_popup_close {color:#999;font-size:16px;height:16px;position:absolute;right:0;text-decoration:none;top:0;width:16px;}
.qrcode_img .weixin_popup_main {padding:10px 0;text-align:center;}
.qrcode_img .weixin_popup_main img {margin:auto;}
.qrcode_img .weixin_popup_foot {color:#666;line-height:22px;text-align:left;}

@media (max-width:1789px){
	.main{width: 1470px;}
	.cont_top{padding-top:52px;}

	.zizhi .banner{height:404px;}
	.zizhi .introd{padding:36px 0 18px;}
	.zizhi .introd h3{font-size: 22px;margin-bottom: 25px;}
	.zizhi .introd .prod p,.zizhi .introd .sb_time, .zizhi .introd .sb_pd{line-height: 24px;}

	.slide_program{margin:55px auto 15px;}
	.yclm_con .list{margin:0 auto;float: none;}
	.yclm_con .list ul{height: 371px;}
	.yclm_con .list ul li{width: 222px;margin-right: 12px;}
	.yclm_con .list ul li .p{width: 100%;height: 315px;}
	.yclm_con .list ul li .p img{width: 100%;height: 100%;}
	.yclm_con .list ul li .t{font-size: 14px;}
	.yclm_con .list .p .prod h3{font-size: 14px;}
	.yclm_con .list .p .prod p{font-size: 12px;}
	.yclm_con .left_arrow,.yclm_con .right_arrow{top:40%;}

	.p_b{margin:36px 0 16px;}
	.p_b span{font-size: 24px;}
	.p_c ul li{width:277px;margin-right:22px;}
	.p_c ul li .pic{height: 157px;}
	.p_c ul li p{height: 44px;}
	.p_c ul li p span{line-height: 22px;}
	.p_m ul li{width:280px;height:156px;margin-right: 18px;}
	.p_m ul li:first-child{width: 586px;height: 332px;}
	.p_m ul li p{height: 36px;}
	.p_m ul li p span{line-height: 36px;}

	.pageModule{margin:60px auto;}

	.img_big_pic{height: 490px;}
	.page_info_title{padding:50px 0 32px;}
	.page_info_title h3,.article_info_title h3{line-height: 40px;}
}

@media (max-width:1680px){
	.p_b a.more{line-height: 46px;}
}

@media (max-width:1549px){
	.main{width: 1260px;}

	.zizhi .banner{height:347px;}
	.zizhi .introd{padding:30px 0 15px;}
	.zizhi .introd h3{font-size: 18px;margin-bottom: 20px;}
	.zizhi .introd .prod{margin-bottom: 17px;}

	.slide_program{margin:45px auto 12px;}

	.yclm_con .list ul{height: 315px;}
	.yclm_con .list ul li{width:190px;}
	.yclm_con .list ul li .p{height:270px;}
	.yclm_con .list .p .prod{height: 155px;}
	.yclm_con .list .p .prod h3{margin-top: 24px;}
	.yclm_con .left_arrow, .yclm_con .right_arrow{top:36%;}

	.p_b{margin:32px 0 15px;}
	.p_b span{font-size: 21px;padding-bottom: 12px;}
	.p_c ul li{width:237px;margin-right:20px;}
	.p_c ul li .pic{height: 133px;}
	.p_c ul li p{height: 40px;margin:8px 0;}
	.p_c ul li p span{line-height: 20px;font-size: 13px;}
	.p_m ul li{width:240px;height:136px;margin:0 14px 12px 0;}
	.p_m ul li:first-child{width: 504px;height: 283px;}
	.p_m ul li p{height: 30px;}
	.p_m ul li p span{line-height: 30px;font-size: 13px;}

	.back_block ul li{margin-bottom: 15px;}
	.pageModule{margin:50px auto;}

	.about_other_tit h3{font-size: 20px;line-height: 38px;}
	.img_big_pic{height: 420px;}
	.page_info_title{padding:40px 0 25px;}

}

@media (max-width:1440px){

}

@media (max-width:1289px){
	.main{width: 1120px;}

	.zizhi .banner{height:308px;}
	.zizhi .introd{padding:25px 0 12px;}
	.zizhi .introd .prod p, .zizhi .introd .sb_time, .zizhi .introd .sb_pd{line-height: 22px;font-size: 13px;}

	.slide_program{margin:40px auto 10px;}

	.yclm_con .list ul{height: 275px;}
	.yclm_con .list ul li{width:168px;margin-right: 10px;}
	.yclm_con .list ul li .p{height:240px;}
	.yclm_con .list .p .prod{height: 155px;}
	.yclm_con .list .p .prod h3{margin-top: 24px;}
	.yclm_con .list ul li .t{font-size: 13px;margin:12px 0;}

	.p_b{margin:26px 0 13px;}
	.p_b span{font-size: 18px;padding-bottom: 12px;}
	.p_b a.more {line-height: 40px;}
	.p_c ul li{width:210px;margin-right:17px;}
	.p_c ul li .pic{height: 120px;}
	.p_c ul li p{height: 36px;margin:5px 0;}
	.p_c ul li p span{line-height: 18px;font-size: 12px;}
	.p_m ul li{width:212px;height:120px;margin:0 12px 12px 0;}
	.p_m ul li:first-child{width: 446px;height: 252px;}

	.back_block ul li{margin-bottom: 12px;}
	.pageModule{margin:40px auto;}

	.about_other_tit h3{font-size: 18px;}
	.img_big_pic{height: 374px;}


}

@media (max-width:1024px){
	.main,.yclm_con .list{width: 100%;}
	.yclm_con .left_arrow, .yclm_con .right_arrow{z-index: 99;}
	.yclm_con .left_arrow{left:0;}
	.yclm_con .right_arrow{right:5px;}
	.yclm_con .list ul li{margin-right: 3px;}
	.slide_program{margin:30px auto 10px;}
	.pub_block{padding:0 10px;}
	.p_c ul li{width:190px;margin-right: 13px;}
	.p_c ul li .pic{height: 108px;}
	.p_m ul li{width:190px;height:108px;margin:0 11px 10px 0;}
	.p_m ul li:first-child{width: 398px;height: 226px;}

	.back_block ul li{margin-bottom: 10px;}
	.pageModule{margin:30px auto;}
	.footer,.p_top_breadcrumb{padding:0 10px;width:calc(100% - 20px);}
	.img_big_pic .left_arrow {left:36px;}
	.img_smpic_con .left_arrow{left:5px;z-index: 9;}
	.img_big_pic .right_arrow {right:36px;}
	.img_smpic_con .right_arrow{right:5px;z-index: 9;}

}

@media (max-width:960px){
	body{max-width:100%;}
}